/*bang ket qua*/
.font-18 {
    font-size: 18px;
}
.title-bg-orange {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center !important;
    background: #f37118;
    color: #fff;
    margin-bottom: 0;
}
.font-weight-bold {
    font-weight: 700 !important;
}
.mb-0, .my-0 {
    margin-bottom: 0 !important;
}
@media screen and (min-width: 992px) {
    .font-lg-20 {
        font-size: 20px;
    }
}
.table-xsmb {
    color: #292929;
}
.font-16 {
    font-size: 16px;
}
.font-18 {
    font-size: 18px;
}
.font-weight-bold {
    font-weight: 700 !important;
}
.text-center {
    text-align: center !important;
}
.table-bordered, .table-bordered td, .table-bordered th {
    border: 1px solid #dee2e6;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}
table {
    border-collapse: collapse;
}
.table-xsmb td:first-child {
    color: #f37118;
    font-size: 14px;
    vertical-align: middle;
    width: 50px;
}
.table-xsmb td, .table-xsmb th {
    padding: 0;
}
.table-xsmb td>div, .table-xsmb th>div {
    display: flex;
    flex-wrap: wrap;
}
.justify-content-between {
    justify-content: space-between !important;
}
.d-flex {
    display: flex !important;
}
table-xsmb tr:nth-child(2) td:last-child {
    color: #f37118;
    font-size: 22px;
}
.table-xsmb .text-number {
    margin: auto;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.text-red {
    color: #ff0c2a;
}
.table-xsmb .text-number {
    margin: auto;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.table-xsmb tr:nth-child(5) .text-number, .table-xsmb tr:nth-child(7) .text-number {
    width: 30%;
}
/*dau duoi*/
.table-loto td>div, .table-loto th>div {
    display: flex;
    flex-wrap: nowrap;
    padding-left: 1rem;
}
.table-loto thead {
    background: #515151;
    color: #fff;
}
.table-loto th {
    font-size: 16px;
    height: 40px;
}
.table-loto td, .table-loto th {
    padding: 0;
    vertical-align: middle;
}
.table-loto td:nth-child(odd) {
    color: #f37118;
    width: 50px;
}
.table-loto td:nth-child(2n) {
    color: #292929;
}
.table-loto span:not(:last-child):after {
    content: ', ';
}
.table-loto span {
    display: flex;
    height: 40px;
    align-items: center;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, .05);
}
.text-orange1 {
    color: #f37118;
}
.bg-orange1 {
    background-color: #f37118;
}
.border-radius-top {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.h-42px {
    display: flex;
    align-items: center;
    min-height: 42px;
}
.overflow-auto {
    overflow: auto;
}
.bg-orange3 {
    background-color: #fff9dc;
}

.font-weight-normal {
    font-weight: 400 !important;
}
.text-white {
    color: #fff!important;
}
.font-weight-bold {
    font-weight: 700 !important;
}
.text-uppercase {
    text-transform: uppercase !important;
}
.pl-3, .px-3 {
    padding-left: 1rem !important;
}
.pr-3, .px-3 {
    padding-right: 1rem !important;
}
.mb-0, .my-0 {
    margin-bottom: 0 !important;
}
.table-main-title, h3.table-main-title {
    background: #f37118;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: .7rem;
    margin-bottom: 0;
    border-radius: 4px 4px 0 0;
    font-weight: 700;
    text-transform: uppercase;
}
.pb-3, .py-3 {
    padding-bottom: 1rem !important;
}
.pt-3, .py-3 {
    padding-top: 1rem !important;
}
.border-left {
    border-left: 1px solid #dee2e6 !important;
}
.border-right {
    border-right: 1px solid #dee2e6 !important;
}
.form-inline {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
@media (min-width: 576px) {
    .form-inline .form-check {
        display: flex;
        align-items: center;
        justify-content: center;
        width: auto;
        padding-left: 0;
    }
}

.form-inline .form-check {
    width: 100%;
}
.form-check {
    position: relative;
    display: block;
    padding-left: 1.25rem;
}

.col {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
}
input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}

.d-none {
    display: none !important;
}
input {
    outline: 0;
    border: 1px solid #dee2e6;
    border-radius: 5px;
}
button, input {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.checkbox {
    background: #fff;
    width: 18px;
    height: 18px;
    border: 1px solid #cbcbcb;
    border-radius: 2px;
    display: flex;
    position: relative;
}
.bg-orange2 {
    background-color: #ffe074;
}